

body
{
font-family:Sans-serif;
background:#fff;
}

body#home, body#core { 
 	background:#fff;
}

#header {
background:#307f22;
	height: 100px; 
	width:auto; 
}

#specials-group-wrapper {  /* this is for background of specials wrapper */
	background:none;
}

h1, #contactinfo #contact-form-header { /* this is for form headline */ 
}

body#home #header {
	background:none;
	border-bottom:none;
}

#mobile-header-logo, 
#mobile-header-logo_home {
text-align:center; 
}

#mobile-header-logo img {
height:80px;
width:auto;
margin:5px;
}

body#home #mobile-header-logo {
display:none;
}

body#home #mobile-header-logo_home img {
height:auto;
width:auto;
margin:.5em;
margin-top:.9em;
padding:1%;

}

body#core #mobile-header-logo_home {
display:none;
}


body#home #content, body#core #content { 
background:none;
}


body#home { 
 	background: url(../images/mobile-img-bg.png) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
height:100%;
min-height:100%;
max-height:100%;
}

	
body#home #content  { 
	margin-top:135px;
	background:#fff;
	padding:10px;
	border-radius:5px;
	width:96%;
	margin-left:2%;
	margin-right:2%;
	margin-bottom:80px;
	}
	
	
body#home #content img, body#core #content img { 
	width:inherit; max-width:100%;
}




#open-marker, #closed-marker {
	display:none;
}



#specials-wrapper {
  }
  
.specials-title {
  }
  
  #specials-wrapper p {
}
  